# H235_IV16 Class Reference

`#include <h235.h>`

List of all members.

## Public Member Functions

| H235_IV16 (unsigned tag=UniversalOctetString, TagClass tagClass=UniversalTagClass)
| H235_IV16 (const char *v)
| H235_IV16 (const PString &v)
| H235_IV16 (const PBYTEArray &v)
H235_IV16 & | operator= (const char *v)
H235_IV16 & | operator= (const PString &v)
H235_IV16 & | operator= (const PBYTEArray &v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H235_IV16::H235_IV16 | ( | unsigned | tag = `UniversalOctetString`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

H235_IV16::H235_IV16 | ( | const char * | v | ) |

H235_IV16::H235_IV16 | ( | const PString & | v | ) |

H235_IV16::H235_IV16 | ( | const PBYTEArray & | v | ) |

## Member Function Documentation

H235_IV16& H235_IV16::operator= | ( | const char * | v | ) |

H235_IV16& H235_IV16::operator= | ( | const PString & | v | ) |

H235_IV16& H235_IV16::operator= | ( | const PBYTEArray & | v | ) |

PObject* H235_IV16::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h235.h